.product-form__personalize{width:fit-content}.product-form__personalize .js-pdp-personalized-trigger:first-of-type{display:block!important;width:100%;height:100%}.product-form__ctas modal-trigger{display:flex;justify-content:center;align-items:center;height:100%}.product-form__personalize+.product-form__add-to-cart__buttons.hidden{display:block!important}.product-form__personalize #dtc-experiment-personalization-popup{padding:0;width:100%;display:flex;justify-content:center;align-items:center;height:100%}.product-form__personalize #dtc-experiment-personalization-popup .button__text{display:flex;justify-content:center;align-items:center;padding:0}.product-personalized .pdp-personalizaton__button{margin:0}.product-personalized .pdp-personalizaton__button.pdp-personalizaton__button--skip{display:none;color:#2d2e2f;text-align:center;font-family:Maison Neue Extended;font-size:14px;font-style:normal;font-weight:600;line-height:14px;letter-spacing:1.12px;text-transform:uppercase;background-color:transparent}
/*# sourceMappingURL=/cdn/shop/t/673/assets/dtc-personalization-popup.css.map?v=140673210834461891071739201222 */

/*
     FILE ARCHIVED ON 20:43:05 Apr 17, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:01 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.465
  load_resource: 399.926
  PetaboxLoader3.resolve: 384.767
  PetaboxLoader3.datanode: 14.1
*/